=head1 NAME

Gtk2::Gdk::Pango::AttrEmbossColor

=cut


=head1 METHODS

=head2 attribute = Gtk2::Gdk::Pango::AttrEmbossColor-E<gt>B<new> ($color, ...)

=over

=item * $color (Gtk2::Gdk::Color) 

=item * ... (list) 

=back

Since: gtk+ 2.12

=head2 color = $attr-E<gt>B<color> (...)

=over

=item * ... (list) 

=back

Since: gtk+ 2.12



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

